debian: use a non-native version number.
authorDavid Bremner <bremner@debian.org>
Sun, 17 Jul 2011 13:42:53 +0000 (10:42 -0300)
committerDavid Bremner <bremner@debian.org>
Sun, 17 Jul 2011 13:42:53 +0000 (10:42 -0300)
There is concensus to use non-native version number for updates that
contain only Debian changes. Unfortunately changing back and forth
between native and non-native packages has the potential for
confusion, since the archive will end up with notmuch-0.x.tar.gz and
notmuch-0.x.orig.tar.gz. So we use non-native numbering from the
beginning.

debian/changelog

index bc0c67f253a52caa8e76ad7b823bd77f45192254..aa10a2dc37023907f4af87f37eaae2c693dfe3ce 100644 (file)
@@ -1,4 +1,4 @@
-notmuch (0.6.1) unstable; urgency=low
+notmuch (0.6.1-1) unstable; urgency=low
 
   * Properly install README.Debian in notmuch-vim (Closes: #632992).
     Thanks to Jason Woofenden for the report.